
import DictText from './DictText/index.vue'//字典文字显示
import TextShow from './TextShow/index.vue'//富文本文字显示

export default {
    install(Vue) {
        //注册全局组件    
        Vue.component('DictText', DictText)
        Vue.component('TextShow', TextShow)
    }
}